Subject: Going, Going, Gone...
From: [email-masked]
Date: Thu, 2 Sep 1999 15:44:22 EDT

In order to make more room, the Kentucky Gay and Lesbian Library and Archives 
has boxes and boxes of duplicate materials which it is willing to give away 
to anyone who's willing to pay the postage and handling fees.  Included 
mainly are duplicate Advocates, Washington Blades, and San Francisco Bay Area 
and Reporters.

If we don't hear from anyone by Sept. 5, we will be recycling them locally 
and hopefully helping raise a little money for our ongoing expenses.  Email 
us if you have any interest and we can go from there.

David Williams, Director
Kentucky Gay & Lesbian Library and Archives